.page-left{width:23.8%; text-align:center; padding:32px 24px 28px; position:relative; float:left;}
.page-left figure{ margin:0 0 30px;}
.page-left li{ font-size:14px; font-weight:700; text-transform:uppercase; position:relative}
.page-left li a{ display:block; padding:14px 0; color:#848484;}
.page-left li a span{ display:block;}
.page-left li a:hover, .page-left li.active a{ color:#b90a82}
.page-left li:after{ content:""; display:block; border-bottom:#b5b3b6 dotted 1px; width:57%; margin:auto;}
.page-left li:last-child:after, .border-none li:after{ border:0 !important;}

.more-pro-btn{ display:none}

.border-none{}

@media only screen and (max-width:1280px) {
.page-left li {font-size: 13px;}
}

@media only screen and (max-width:1136px) {
.page-left{width:25.8%;}
}

@media only screen and (max-width:1050px) {
.page-left{width:27.8%;}
}

@media only screen and (max-width:980px) {
.page-left{width:auto; padding:0; position:absolute; top:69px; right:0; z-index:990;}
.page-left ul{display:none; padding:0 0 20px; box-shadow:6px 0 8px -8px rgba(64,64,64,0.6), -6px 0 8px -8px rgba(64,64,64,0.6);}
.page-left li{margin:0 20px;}
.page-left figure{ display:none; margin:20px 0 10px;}

.more-pro-btn{ margin:0; padding:10px 20px; font-size:16px; font-weight:700; color:#fff; background:#EF0DA9; display:block; cursor:pointer;}
}

@media only screen and (max-width:854px) {

}

@media only screen and (max-width:800px) {

}

@media only screen and (max-width:720px) {

}

@media only screen and (max-width:640px) {
.page-left{top:40px; right:0 }
.more-pro-btn {font-size:14px;}
}

@media only screen and (max-width:540px) {

}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:360px) {

}